Package: libterm-progressbar-perl / 2.16-1

Metadata

Package Version Patches format
libterm-progressbar-perl 2.16-1 3.0 (quilt)

This package has no patches.